Get a registered group in DD
---
# NotaBLE és la col·laboració entre Gwido i el Workspace educatiu DD.
#
# És un projecte de Xnet, IsardVDI, Gwido i Taller de Músics,
# guanyador de la Ciutat Proactiva 2021, suport a la innovació urbana de
# la Fundació BitHabitat.

consumes:
  - application/json
parameters:
  - in: url
    name: group_id
    description: |
      The group to retrieve from DD
    schema:
      type: string
responses:
  200:
      description: |
        The group as it exists on DD
      schema:
        $ref: '#/definitions/Group'
  404:
      description: |
        The group does not exist
